var m;
pinv = player.getInventory();

if(m == undefined) {
	m = Model();
	m.addBox("Block",0, 0, 0, 16, 16, 16, 0, 0);
	m.x = 471; m.z = -300; m.texture="/models/murmonocle.png"; 
}

if(pinv.getItemInSlot(39) != null) {
	if(pinv.getItemInSlot(39).getItemID() == 86) {
		m.y = 50;
	}
}
else
	m.y = 46;